Thunderbirdversion wird vom System nicht unterstützt!

  • Thunderbird 11.0.1
    Mac OS X 10.4.11 auf PPC G4


    Hallo,
    nun ist es also soweit; ich muss mir eine neue Kiste anschaffen ;) 
    Mein guter und treuer Mac, Power PC G4 (OS X 10.4.11) will die neue Thunderbird-version nicht akzeptieren! Bekomme beim Start des Installieren per sofort die Meldung; "Diese Version wird von Ihrem System nicht unterstützt". (Das Update auf 11.0.1 wird mir beim Start von Thunderbird seit 1 Tag IMMER vorgeschlagen!)
    Hoffe aber, dass ich weiterhin die "alte" Version benutzen kann. Die Nachricht beim öffnen von Thunderbird flösst mir gaaanz leicht etwas Angst ein; "Die Uhr tickt! Diese Version von Thunderbird wird ab 24. April nicht mehr unterstützt" (Mit "diese Version von Thunderbird" ist 3.1.20 gemeint). Nicht, dass ich am 25. April ohne Thunderbird an meiner Kiste hocke!!!

  • Hallo,

    "amigomio" schrieb:

    Diese Version von Thunderbird wird ab 24. April nicht mehr unterstützt" (Mit "diese Version von Thunderbird" ist 3.1.20 gemeint). Nicht, dass ich am 25. April ohne Thunderbird an meiner Kiste hocke!!!


    keine Panik! Die Meldung bedeutet "nur", dass du keine Updates mehr für diese TB-Version erhältst - also auch keine Sicherheitsupdates.

  • Nun denn, bin ich froh, dass "nur" keine Updates mehr möglich sind! Und die "Sicherheitsupdates" sind bei einem Mac nicht gaaanz so wichtig ;) Im Herbst kommt dann aber sowieso eine neue Kiste auf meinen Schreibtisch, freu! Und dann, ja dann.......